#headersubpanel
{
  width:100%;
  border-top: none;
  border-bottom: 1.2em solid #EE1D23;
}

#searchbar
{
  width: 100%;
  height: 1.7em;
  background-color: #ee1d23;
}

#headersubpanel #titlepanel
{
  border-top: none;
  border-bottom: 1.2em solid #EE1D23;
  background: #000 url(images/primo_title.jpg) top left no-repeat;
  width:100%;
  height:280px;
}

#footer
{
  border-top: 1.2em solid #EE1D23;  
}
